Bug 1694474 - velocity-2.2 is available
Summary: velocity-2.2 is available
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: velocity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
low
unspecified
Target Milestone: ---
Assignee: Stewardship SIG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-03-31 18:07 UTC by Upstream Release Monitoring
Modified: 2020-02-17 18:50 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-02-17 18:50:32 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2019-03-31 18:07:25 UTC
Latest upstream release: 2.1
Current version/release in rawhide: 1.7-25.fc30
URL: http://www.apache.org/dist/velocity/engine/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/5083/

Comment 1 Miro Hrončok 2019-04-17 17:29:18 UTC
This package is now maintained by the Stewardship SIG.

https://fedoraproject.org/wiki/SIGs/Stewardship

Any non-security updates will probably not be handled, if no volunteer steps up to do that. If you wish to volunteer assign this bug to you and reset the priority.

Comment 2 Upstream Release Monitoring 2020-02-02 12:32:03 UTC
Latest upstream release: 2.2
Current version/release in rawhide: 2.0-21.fc31
URL: http://www.apache.org/dist/velocity/engine/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5083/

Comment 3 Alex Scheel 2020-02-17 18:50:32 UTC
We will not be rebasing the velocity package in Fedora to version 2. This should exist under a separate package (velocity2) in the future if it is required by packages. These new packages do not share the same maven artifactID as velocity 1.x.


Note You need to log in before you can comment on or make changes to this bug.